CVE-2019-13297

2019-07-05T01:15:00
ID CVE-2019-13297
Type cve
Reporter cve@mitre.org
Modified 2019-08-16T16:15:00

Description

ImageMagick 7.0.8-50 Q16 has a heap-based buffer over-read at MagickCore/threshold.c in AdaptiveThresholdImage because a height of zero is mishandled.